<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_sM184QRsEe6C95dqXyQM8w" id="_sM184ARsEe6C95dqXyQM8w" label="TeradataFilterRow" creationDate="2023-06-06T15:18:56.430+0200" modificationDate="2023-06-06T15:18:56.430+0200" version="0.1" item="_sM184wRsEe6C95dqXyQM8w">
    <author href="../../../talend.project#_sJfG5gRsEe6C95dqXyQM8w"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_sM184gRsEe6C95dqXyQM8w" path="Teradata/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_sM184wRsEe6C95dqXyQM8w" property="_sM184QRsEe6C95dqXyQM8w" state="_sM184gRsEe6C95dqXyQM8w" system="true" eltName="Teradata">
    <content href="TeradataFilterRow_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
